{
  "/html/Top/Menu.html___LoggerSetting": "Logger Setting",
  
  "/html/Left/AdvancedSetting.html___Local Data Logger":  "Local Data Logger",

  "/Plugin/Left_List/html/LoggerSetting___Local Data Logger": "Local Data Logger",
  "/Plugin/Left_List/html/LoggerSetting___MS SQL DataLogger": "MS SQL",
  "/Plugin/Left_List/html/LoggerSetting___Mysql Connection": "MySQL / MariaDB",
  "/Plugin/Left_List/html/LoggerSetting___Rtu Module": "RTU Module",
  "/Plugin/Left_List/html/LoggerSetting___Tcp Module": "TCP Module",
  "/Plugin/Left_List/html/LoggerSetting___MQTT Module": "MQTT Module",

  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Modbus RTU Module List": "Modbus RTU Module List",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___No.": "No.",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Edit": "Edit",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___All Enabled": "All Enabled",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Save": "Save",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Success": "Success.",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/RtuToLocalDataLogger/FirstPage.html___Failure": "Failure.",

  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___No.": "No.",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Module name": "Module Name",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Variable table": "Variable Table",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Variable Name": "Variable Name",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Attribute": "Attribute",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Data type": "Data Type",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Enabled": "Enabled",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Please confirm form": "Please confirm form.",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Read": "Read",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Write": "Write",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___ReadWrite": "Read / Write",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___OK": "OK",
  "/html/Plugin/RtuToLocalDataLogger/SecondPage.html___Cancel": "Cancel",

  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Modbus TCP Module List": "Modbus TCP Module List",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___No.": "No.",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Edit": "Edit",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___All Enabled": "All Enabled",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Save": "Save",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Success": "Success.",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/TcpToLocalDataLogger/FirstPage.html___Failure": "Failure.",

  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___No.": "No.",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Module name": "Module Name",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Variable table": "Variable Table",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Variable Name": "Variable Name",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Attribute": "Attribute",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Data type": "Data Type",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Enabled": "Enabled",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Please confirm form": "Please confirm form.",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Read": "Read",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Write": "Write",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___ReadWrite": "Read / Write",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___OK": "OK",
  "/html/Plugin/TcpToLocalDataLogger/SecondPage.html___Cancel": "Cancel",

  "/Plugin/LocalDataLogger/html/FirstPage.html___Formal error": "Formal error.",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Folder Name": "Folder Name",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Disk Usage Rate": "Max SD Card Usage Rate(%)",
  "/Plugin/LocalDataLogger/html/FirstPage.html___File Length": "File Length",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Log Interval": "Log Interval",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Save": "Save",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Success": "Success",
  "/Plugin/LocalDataLogger/html/FirstPage.html___The information is incorrect. Please check the form": "The information is incorrect. Please check the form.",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Failure": "Failure",
  "/Plugin/LocalDataLogger/html/FirstPage.html___hour": "hour",
  "/Plugin/LocalDataLogger/html/FirstPage.html___hours": "hours",
  "/Plugin/LocalDataLogger/html/FirstPage.html___minute": "minute",
  "/Plugin/LocalDataLogger/html/FirstPage.html___minutes": "minutes",
  "/Plugin/LocalDataLogger/html/FirstPage.html___seconds": "seconds",
  "/Plugin/LocalDataLogger/html/FirstPage.html___SD Card Usage Rate": "SD Card Currently Usage Rate",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Uninstalled": "Unmounted",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Mount": "Mount",
  "/Plugin/LocalDataLogger/html/FirstPage.html___Uninstall": "Unmount",
  "/Plugin/LocalDataLogger/html/FirstPage.html___SD Card": "SD Card",

  "/Plugi/StepProcess/html/FunctionWizard/DataLog___Data Log": "Data Log",
  "/Plugi/StepProcess/html/FunctionWizard/ModuleLocalDataLogger___Module Local Data Logger": "Module Data Logger",
  "/Plugi/StepProcess/html/FunctionWizard/ModuleLocalDataLogger___(Master) Modbus RTU / Local Data Logger": "(Master) Modbus RTU / Local Data Logger",
  "/Plugi/StepProcess/html/FunctionWizard/ModuleLocalDataLogger___(Master) Modbus TCP / Local Data Logger": "(Master) Modbus TCP / Local Data Logger",

  "/Plugi/Description/html/AdvancedSetting.html___Local Data Logger": "Set local data log.",
  "/Plugi/Description/html/LoggerSetting.html___Local Data Logger (Master) Modbus RTU": "Provide users to record data such as RTU module (Master) channel and internal register.",
  "/Plugi/Description/html/LoggerSetting.html___Local Data Logger (Master) Modbus TCP": "Provide users to record data such as TCP module (Master) channel and internal register."
}